Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 20 Jul 2022 18:04:57 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc amani                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  amani Bot:  Hi Amani ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0561962429 Bot:  Please wait while we transfer you to an agent Agent:  Hi Amani, Thank you for contacting us. My name is Mazin Bassi How may I help you? Agent:  As we can see you contacting us regarding refund Agent:  Could you please share your order number so that I can assist you further? Agent:  We're sorry, but at the moment, we only deliver within the UAE. We'll let you know as soon as we offer to ship to your location. Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Startover Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  amani Bot:  Hi Amani ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Amani, Thank you for contacting us. I'm Tawfik . I will be happy to help you. Customer:  Hello I made a return request more than a week ago and no one came to take the shipment Agent:  Could you please share your order number so that I can assist you further? Customer:  One minute Customer:  9576431409 Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Agent:  Could you please confirm is this your correct phone number 971561962429? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Hi Amani, I have not received a response from you still, please confirm if we are still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  amani Bot:  Hi Amani ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:52 PM, 20th Jul                   Mohammed                   Hi Amani , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           09:53 PM, 20th Jul                     amani                    Hello I made a return request more than a week ago and no one came to take the shipment           09:54 PM, 20th Jul                     amani                    Order number 9576431409           09:54 PM, 20th Jul                   Mohammed                   Could you please confirm is this your correct phone number 971561962429?           09:56 PM, 20th Jul                     amani                    Yes           09:56 PM, 20th Jul                   Mohammed                   Could you please share your full address so that I can assist you further?           09:57 PM, 20th Jul                     amani                    Abu Dhabi-Al khalidya-broccoli restaurant building           09:58 PM, 20th Jul                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to collect the items ASAP           09:59 PM, 20th Jul                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           10:00 PM, 20th Jul                     amani                    Ok thank you so much please send me an email when the return is confirmed and when will they come and pick it up           10:00 PM, 20th Jul                   Mohammed                   We will get back to you soon enough           10:04 PM, 20th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:04 PM, 20th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4639248